# std::sub_match<BidirIt>::sub_match

From cppreference.com
< cpp‎ | regex‎ | sub match

constexpr sub_match(); |  |

Default constructs a std::sub_match. The matched member is set to false and the value of other members is undefined.

This is the only publicly accessible and defined constructor.

### Parameters

(none)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/regex/sub_match/sub_match&oldid=51159"